<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_enabled="false"
        android:color="@color/colorPrimaryGradient"  />
    <item android:state_pressed="true"
        android:color="@color/colorPrimary"  />
    <item android:color="@color/colorPrimary" />
</selector>
